html {
    padding: 0;
}

.outter-wrapper {
    margin: 0 auto;
    max-width: 100%;
    padding: 0;
}

.wrapper { 
	max-width: 1160px; 
	margin: 0 auto;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box; 
	box-sizing: border-box;
	padding: 1em 20px;
}
.copywrite.devp {
    float: right;
    width: 100%;
    max-width: 300px;
    text-align: right;
}
.copywrite.devp a{ color: #ffff01; text-decoration:none;}



.list-group {
    padding-left: 0;
    margin-bottom: 20px;
}

.list-group-item:first-child {
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
}

.list-group-item {
    position: relative;
    display: block;
    padding: 10px 15px;
    margin-bottom: -1px;
    background-color: #fff;
    border: 1px solid #ddd;
}

.list-group-item  a{
    text-decoration:none;
}




